Pourquoi ? Android KitKat ne supporterai pas le Le Galaxy Nexus

Le support des anciens matériels par les nouvelles versions est un sujet de mécontentement récurent pour de nombreux utilisateurs. Les constructeurs sont plus ou moins vertueux et ne supportent souvent que l’avant-dernière génération (et encore). Ils sont souvent accusés, parfois non sans raisons, de vouloir pousser le marché vers les nouveaux modèles ; ce qui est une stratégie à courte vue, car le choix des matériels, surtout de haut de gamme, se fait de plus en plus de manière raisonnée.

 

android-4_4-kitkat-google-samsung-galaxy-nexus-annulé-denied-000

 

Il ne faut néanmoins pas oublier que le support des anciens modèles par les nouvelles générations d’OS est un casse-tête et représente une part importante des coûts de développements, surtout quand les constructeurs ont rajouté une couche spécifique à l’OS de base.

En ce qui concerne le Galaxy Nexus, il semble y avoir une raison un peu plus légitime. Certes il est en service depuis plus de 18 mois ce qui est une mauvaise excuse, mais aussi il est constitué autour d’un Chipset de TI (Texas Instrument). Or TI c’est retiré du marché des chipsets pour mobile et ne supporte plus ses anciennes productions.

Voir l’article de Génération mobiles qui traitre de la pétition ici :

 –Une pétition circule pour apporter Android KitKat au Galaxy Nexus

Crédit image

A propos de ririo 5 Articles
Electronicien de formation, ayant bourlingué bon nombres d’années dans la High tech et les télécommunications aussi bien dans la R&D que le marketing, continue à suivre au jour le jour l’évolution de ce domaine passionnant.

3 Comments

    • Pour le moment…. mais ce ne serait pas la première fois qu’une version d’OS ne soit pas mise à jour par le constructeur nous donnant des souci de compatibilité alors que finalement on peut l’avoir de façon non officielle.

Poster un Commentaire